﻿
@media only screen and (max-width: 1600px) {
	.wp{width: 1200px;}
	.m-list2 .top{line-height: 48px;}
	.m-list2 li.on .con{padding-bottom: 10px;}
	.row-a2 .g-t1{margin-bottom: 30px;}
	.row-a1{padding: 140px 0 0;}


}

@media only screen and (min-width: 1900px) {
	.row-a1{padding: 320px 0 0;}
}

@media only screen and (max-width: 1199px) {
	.wp{width: auto;padding: 0 15px;}
	.row-a1{padding-top: 40px;
		/*-o-background-size: auto 90px;
		-ms-background-size: auto 90px;
		-moz-background-size: auto 90px;
		-webkit-background-size: auto 90px;
		background-size: auto 90px;*/
	}
	.xiaoqu{flex-wrap: initial;}
	.xiaoqu li{margin-right: 0;width: 50%;}
	.xiaoqu li a{padding: 0 7.5px 0 15px;box-shadow: none;}
	.xiaoqu li:nth-child(2) a {padding: 0 15px 0 7.5px;box-shadow: none;}
	.xiaoqu li a img{height: 60px;}
	.m-service{border-radius: 35px 0 35px 0;}
	.m-service .top{display: block;margin-bottom: 20px;}
	.m-list1 li{width: 33.33%;margin-bottom: 20px;}
	.m-service .tab li{margin: 0 10px;}
	.m-service .tab{margin-right: 0;justify-content: center;margin-top: 20px;padding-top: 20px;position: relative;}
	.m-service .tab li a{font-size: 16px;width: 120px;}
	.m-service .tit .cn{font-size: 20px;}
	.m-service .tit .en{font-size: 32px;}
	.m-service .tit{width: auto;padding-top: 28px;
		-o-background-size: auto 39px;
		-ms-background-size: auto 39px;
		-moz-background-size: auto 39px;
		-webkit-background-size: auto 39px;
		background-size: auto 39px;display: none;
	}
	.m-list1 .con{width: 80px;height: 88px;padding-top: 18px;}
 	.tab-show1{padding-bottom: 30px;padding-top: 15px;}
	.row-a2-1{display: block;}
	.row-a2-1 .col-l{width: auto;}
	.g-t1 .tit{font-size: 20px;}
	.g-t1 .tit:before{width: 4px;height: 20px;}
	.row-a2 .g-t1{margin-bottom: 20px;}
	.m-slider1 .tit{font-size: 16px;}
	.m-slider1 .txt{left: 15px;right: 15px;padding: 12px 15px 0;height: 80px;}
	.m-slider1 .date{margin-bottom: 8px;}
	.m-slider1 .slick-dots{bottom: 90px;}
	.m-slider1 .slick-dots li button{width: 8px;height: 8px;}
	.row-a2{padding-top: 40px;}
	.row-a2-1 .col-r{width: auto;padding-top: 30px;}
	.m-list2 .date{font-size: 14px;}
	.m-list3{margin: 30px 0 0;display: block;}
	.m-list3 li{width: auto;}
	.m-list3 .con{margin: 5px;}
	.m-list3 .slick-dots{position: absolute;left: 0;right: 0;bottom: 10px;z-index: 3;
	    font-size: 0;text-align: center;
	}
	.m-list3 .slick-dots li{margin: 0 3px;display: inline-block;}
	.m-list3 .slick-dots li button{display: block;padding: 0;width: 8px;height: 8px;
	    border-radius: 50%;font-size: 0;text-indent: 9999px;border: 0;cursor: pointer;
	    background-color: rgba(255,255,255,.5);
	}
	.m-list3 .slick-dots li.slick-active button{background-color: #fff;}
	.row-a3{padding: 35px 0 10px;}
	.row-a3 .wp{display: block;}
	.row-a3 .col-l{width: auto;margin-bottom: 35px;}
	.row-a3 .g-t1{margin-bottom: 5px;}
	.m-list2 .tit{font-size: 14px;}
	.m-list4 .tit{font-size: 14px;}
	.m-list4 .date,.m-list4 .tag span.fk{font-size: 14px;}
	.m-list4 .con{line-height: 24px;}
	.m-list4 li{width: 100%;}
	.m-list4 li:nth-child(even){margin-left: 0;}
	.m-list1 .ico{width: 26px;height:26px;margin:0 auto 6px;}
	.m-list1 .t1{line-height: 1.2;}
}
